<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["acname"]) {
    $acname = $_REQUEST["acname"];

    $mown1 = mysqli_query($conn, "SELECT grpcode FROM `accmast` where accode = '$acname'") or die(mysqli_error($conn));

    $trow1 = mysqli_fetch_array($mown1);
    $grpcode = $trow1['grpcode'];
    echo "$grpcode";
}
?>
